import { SHOW_CONFIRM, HIDE_CONFIRM } from './Actions';

const initialState = null;

export function confirmReducer(state = initialState, action = {}) {
    switch (action.type) {
        case SHOW_CONFIRM:
            return action.data;
        case HIDE_CONFIRM:
            return null;
        default:
            return state;
    }
}

export default confirmReducer;
